.daty {
    min-height:30px;
}
.dropdown-content {
    background-color: #c6ecd8;
}
.dropdown a:hover {background-color: #8cd9b0;}
#wpiszdate, #obliczanie, .daty, #wypelnij {
    display: table;
    margin: 0 auto;
    }

    input {
        background-color: #26734d;
    }
#wypelnij {
    text-align: center;
}
#kartkazkalendarza {
    width: 100%;
    padding: 20px;
    margin: 20px;
    border: 2px solid rgba(0,0,0,0.2);
    border-radius: .25em;
    box-shadow: 0px 12px 20px 0px rgba(0,0,0,0.2);
    display: table;
margin: 0 auto;
min-height:280px;
max-width: 440px;
background-color:white;
overflow:hidden;
}
#wpiszdate {
    margin-bottom:40px;
}
#obliczanie,#blad {
    margin-bottom:15px;
}
button {
    margin: 10px;
    border-radius: .45em;
    color: black;
    background-color: #c6ecd8;
    width:100%;
    min-width:300px;
    border: 2px solid #26734d;
    padding: 15px;
    font-weight: bold;
    text-transform: uppercase;
}

button:hover {
    background-color: #26734d;
    color: white;
}

header, #stopka {
    background-color: #26734d;
}

#dzientyg {
    font-size: 22px;
    font-weight:bold;
}
#dziend {
    font-size: 80px;
    font-weight:bold;
}
#miesiacm {
    font-size: 22px;
    margin-top:15px;
    margin-bottom:15px;
    font-weight:bold;
}

#rokr {
    width:100%;
    font-size: 22px;
    background-color: #26734d;
    padding-top: 15px;
    padding-bottom: 15px;
    margin:0;
    color:white;
    text-align: center;
}

.wyd {
    margin-top: 20px;
    color: #26734d;
}

p {
    text-align: center;
}
#wypelnij, #infoDiv, #wpiszdate {
    min-width: 400px;
}

#blad {
    color:#990000;
    text-transform:uppercase;
    text-align:center;
    font-weight: bold;
}

@media only screen and (max-width: 550px) {
#wpiszdate, #infoDiv {
    width:100%;
    margin-left:3px;
    margin-right:3px;
}
#kartkazkalendarza {
    width:90%;
    margin-left:3px;
    margin-right:3px;
}
}